﻿body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eee;
    font-family: 'Microsoft YaHei';
}

.form-password {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-control{
    margin-bottom:10px;
}

#canvas {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #eee;
    display: block;
    margin: 0 auto;
}
